@charset "utf-8";
/*
"Polentical Neon" by Jayvee D. Enaguas(Grand Chaos).
The license for this font is Creative Commons（CC-BY-SA 3.0).
© Grand Chaos Productions. Some Rights Reserved.
https://www.dafont.com/polentical-neon.font
*/
@font-face {
  font-family: 'PolenticalNeon';
  src: url('../font/Polentical_Neon_Bold_italic.woff2') format('woff2');
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'PolenticalNeon';
  src: url('../font/Polentical_Neon_Bold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}
body {
  font-family: 'Noto Sans JP', sans-serif;
  color: #333;
  padding-top: 120px;
  letter-spacing: 0.05em;
}
.en {
  font-family: 'PolenticalNeon', sans-serif;
  text-transform: uppercase;
  display: block;
}
.nb {
  font-family: 'Barlow', sans-serif;
  color: #c4d700;
  font-style: italic;
}
.flex {
  display: flex;
}
.under{
  text-decoration: underline;
}
a,button{
  cursor: pointer;
}
.transition{
  transition: .3s all cubic-bezier(.4,.4,0,1);
}

/*ヘッダー-------------------------------------------------------------------------------------------------------------*/
.header {
  position: fixed;
  z-index: 1000;
  width: 100%;
  margin-top: -120px;
  font-size: 14px;
}
.nav_list_wrapper {
  position: relative;
  height: 120px;
  justify-content: space-between;
  background-color: #333;
}
h1{
  height: 100%;
}
h1 a{
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #111;
  width: 250px;
  position: relative;
}
h1 a::after{
  position: absolute;
  right: 0;
  content: "";
  display: inline-block;
  border-top: 120px #111 solid;
  border-right: 20px solid #333;
}
/*logo--------------------------------------------------------------------------------------------------------------------------*/
#logo_c .st0{
  fill:#595656;
}
#logo_c .st1{
  fill:#C3D600;
}
#logo_w{
  fill: #fff;
}
h1 svg{
  width: 182px;
  height: 40px;
}
.nav_list {
  text-align: center;
  color: #fff;
  height: 100%;
}
.nav_list li{
  height: 100%;
}
.nav_list a {
  display: flex;
  align-items: center;
  padding: 0 20px;
  height: 100%;
}
.admission {
  background-color: #c4d700;
  height: 100%;
  font-size: 18px;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  display: flex;
  width: 250px;
  position: relative;
}
.admission::before {
  position: absolute;
  left: 0;
  content: "";
  display: inline-block;
  border-bottom: 120px #c4d700 solid;
  border-left: 20px solid #333;
}
.gnav{
  display: none;
}
@media screen and (max-width: 1420px){
   body{
    padding-top: 80px;
  }
  .header {
  margin-top: -80px;
}
.nav_list_wrapper {
  height: 80px;
}
.admission::before {
  border-bottom: 80px solid #c4d700;
}
h1 a::after{
  border-top: 80px #111 solid;
}
  /*hambuger--------------------------------------------------------------------------------------------------------------*/
  .nav_list_wrapper li:nth-of-type(2){
    width: 50%;
  }
  .nav_list{
    display: none;
  }
  .hamburger{
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .hamburger span{
    position: absolute;
    border-radius: 1px;
    background-color: #c4d700;
    height: 5px;
    min-width: 40px;
    width: 30%;
    max-width: 60px;
    transition: transform .3s;
  }
  .hamburger span:nth-of-type(1){
    top: 35%;
  }
  .hamburger span:nth-of-type(2){
    top: 50%;
  }
  .hamburger span:nth-of-type(3){
    top: 65%;
  }
  .hamburger.active span:nth-of-type(1){
    top: 50%;
    transform: rotate(35deg);
  }
  .hamburger.active span:nth-of-type(2){
    opacity: 0;
  }
  .hamburger.active span:nth-of-type(3){
    top: 50%;
    transform: rotate(-35deg);
  }
  /*gnav-------------------------------------------------------------------------------------------------------------*/
  .gnav.active{
   display: flex;
   min-height: 100vh;
   justify-content: center;
   align-items: center;
   background-color: #111;
 }
 .gnav_list{
  flex-flow: column;
  text-align: center;
  color: #fff;
  font-size: 18px;
}
.gnav_list li{
  margin-bottom: 30px;
}
}
@media screen and (max-width: 960px){
  body{
    padding-top: 56px;
  }
  .header {
  margin-top: -56px;
}
.nav_list_wrapper {
  height: 56px;
}
.admission::before {
  border-bottom: 56px solid #c4d700;
  border-left: 10px solid #333;
}
h1 a::after{
  border-top: 56px #111 solid;
  border-right: 10px solid #333;
}
.admission,h1,h1 a{
  width: 100%;
  max-width: 190px;
}
.admission{
  margin: 0 0 0 auto;
  font-size: 14px;
}
.nav_list_wrapper li:nth-of-type(1),.nav_list_wrapper li:nth-of-type(3){
    width: 100%;
  }
  h1 svg{
    width: 100%;
    max-height: 30px;
    padding: 0 12px 0 2vw;
  }
  .hamburger span{
    height: 3px;
  }
}
/*main---------------------------------------------------------------------------------------------------------------*/
.main_wrapper {
  position: relative;
  height: 100vh;
}
.main_g {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url(../img/main_g.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 29% 50%;
}
.campaign {
  z-index: 2;
  position: absolute;
  height: auto;
  cursor: pointer;
  width: 457px;
  /*top: 50%;
  transform: translate(0,-50%);*/
  /* 230105 */
  /* bottom: 20px;
  width: 380px;
  left: 20px; */
}
.campaign img,.main_t img{
  width: 100%;
  height: auto;
}
.main_t{
  z-index: 1;
  position: absolute;
  width: 481px;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
@media screen and (max-width: 1300px){
  .campaign{
    width: 300px;
    /* 230105 */
    /* width: 260px; */
  }
}
@media screen and (max-width: 980px){
  .main_t{
    top: 40%;
  }
  /* 230105 */
  .campaign{
    /*top: 80%;*/
  }
}
@media screen and (max-width: 520px){
  .main_t{
    top: 30%;
    width: 92%;
  }
  .campaign{
    width: 80%;
    top: 70%;
    /* 230105 */
    /* max-width: 335px;
    left: 50%;
    transform: translate(-50%, 0); */
  }
}
/* @media screen and (max-width: 360px){
  .campaign{
    230105
    bottom: 60px;
  }
} */
/*safety----------------------------------------------------------------------------------------------------------------*/
.banner_wrapper{
  position: relative;
  padding: 100px 0 150px;
  background-color: #333;
  text-align: center;
}
.banner{
  max-width: 1000px;
  margin: 0 auto;
}
.banner img {
  width: 96%;
  max-width: 1000px;
  height: auto;
  margin: 0 auto;
}
.banner picture img{
  margin-bottom: 90px;
}
.campaign_t{
  position: absolute;
  z-index: 1;
  transform: translate(-50%,-50%);
}
@media screen and (max-width: 960px){
.banner_wrapper{
  padding: 10% 0 15%;
}
.banner picture img{
  margin-bottom: 9%;
}
}
@media screen and (max-width: 740px){
  .campaign_t{
    top: 0;
  }
}
/*section共通-------------------------------------------------------------------------------------------------------------*/
.title_wrapper {
  text-align: center;
  color: #fff;
}
h2 .en {
  font-weight: bold;
  font-style: italic;
  font-size: 32px;
}
.title {
  font-size: 14px;
  font-weight: bold;
}
h3 {
  font-weight: bold;
}
.bold {
  font-weight: bold;
}
@media screen and (max-width: 520px){
h2 .en{
    font-size: 9vw;
  }
}
/*effective------------------------------------------------------------------------------------------------------------------*/
.effective{
  padding: 100px 0;
  background-image: url(../img/logo_bg.png);
}
.effective .title_wrapper,.effective_title{
  color: #333;
  text-align: center;
}
.effective .title_wrapper{
  margin-bottom: .4em;
}
.effective_title{
    font-size: 24px;
  font-weight: bold;
  margin-bottom: .2em;
}
.effective_title::before,.effective_title::after{
  display: inline-block;
  content: "/";
  color: #c4d700;
}
.effective_title::before{
  transform: rotateY(180deg);
}
.effective_title span{
  padding: 0 .5em;
}
.effective_all_time{
  margin: 10px auto 50px;
  max-width: 80px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  background-color: #c4d700;
  color: #fff;
}
.effective_all_time .nb{
  font-size: 24px;
  font-style: normal;
  color: #fff;
  padding-right: .2em;
}
@media screen and (max-width: 960px){
  .effective{
    padding: 10% 0;
  }
.effective_all_time{
  margin-bottom: 5%;
}
}
/*effective_container---------------------------------------------------------------------------------------------------*/
.effective_container{
  flex-wrap: wrap;
  display: flex;
  width: 1200px;
  gap: 123px;
  margin: 0 auto;
  justify-content: space-between;
}
.effective_container figure{
  position: relative;
}
.effective_container figure::after{
  content: "";
  position: absolute;
  width: 14px;
  height: 18px;
  top: 50%;
  transform: translate(0,-50%);
  clip-path: polygon(0 0,0 100%,100% 50%);
  background-color: #c4d700;
  right: -77px;
}
.effective_container li:last-child figure::after{
  display: none;
}
.effective_container figcaption h3{
  font-weight: bold;
  font-size: 24px;
  margin-bottom: .2em;
}
.effective_container figcaption .en_space{
  margin-right: .2em;
}
.effective_container figcaption  p{
  font-size: 16px;
}
.time_space{
  padding: 0 .2em 0 .4em;
}
.effective_time{
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #333;
  font-style: normal;
  font-weight: bold;
  margin-bottom: .2em;
}
.effective_time::before{
  display: inline-block;
  content: url(../img/time.png);
  width: 25px;
  height: 25px;
}
@media screen and (max-width: 1280px){
   .effective_container{
    width: 900px;
    gap: 30px;
  }
.effective_container figure::after{
    right: -30px;
  }
}
@media screen and (max-width: 980px){
 .effective_container{
    width: 500px;
    gap: 50px;
  }
  .effective_container li:nth-child(2) figure::after{
    display: none;
  }
      .effective_container figure::after{
    right: -60px;
  }
}
@media screen and (max-width: 540px){
    .effective_container{
    flex-flow: column;
    width: 190px;
    row-gap: 50px;
  }

  .effective_container figure::after{
    display: none;
  }
}
/*effective_g-----------------------------------------------------------------------------------------------------------*/
.effective_g{
  background-color: red;
  width: 190px;
  height: 190px;
  clip-path: polygon(50% 0%, 80% 10%, 100% 35%, 100% 70%, 80% 90%, 50% 100%, 20% 90%, 0% 70%, 0% 35%, 20% 10%);
}
/*features--------------------------------------------------------------------------------------------------------------*/
.features {
  position: relative;
  padding: 210px 0 150px;
}
.features::before{
  width: 100%;
  height:  100%;
  content: "";
  position: absolute;
  top: 0;
  background-image: url(../img/features_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -2;
  transition: .3s all cubic-bezier(.4,.4,0,1);
}
.features::after{
  width: 100%;
  height: 100%;
  top: 0;
  content: "";
  position: absolute;
  z-index: -1;
  opacity: 60%;
  background-color: #333;
}
.features .title_wrapper {
  color: #fff;
}
.features h2 {
  margin-bottom: 40px;
}
.features_subtitle {
  margin-bottom: 50px;
  color: #fff;
  text-align: center;
}
.features_wrapper{
  width: 1200px;
  margin: 0 auto;
}
.features_container {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 57px 30px;
  justify-content: left;
}
.features_container h3 {
  position: relative;
  color: #c4d700;
  font-size: 21px;
  margin-bottom: 30px;
}
.features_container h3::after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 0;
  width: 50px;
  height: 1px;
  background-color: #fff;
}
.features_container li {
  width: 100%;
  max-width: 380px;
  height: auto;
  position: relative;
  background-color: #111;
  color: #fff;
  padding: 54px 30px 54px 40px;
  font-size: 16px;
}
.features_container .nb {
  position: absolute;
  top: 0;
  left: 20px;
  transform: translateY(-50%);
  font-size: 26px;
}
@media screen and (max-width: 1280px){
  .features_wrapper{
    width: 820px;
  }
}
@media screen and (max-width: 960px){
    .features {
  padding: 12% 0 15%;
}
}
@media screen and (max-width: 875px){
.features::before{
  width: 100%;
  height:  33%;
}
.features_bg::after{
  position: absolute;
  content: "";
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: #333;
  opacity: 60%;
}
.features::after{
  z-index: -3;
  opacity: 1;
}
.features_container li {
 box-shadow: 3px 3px 5px rgba(17, 17, 17, .5);
}
}
@media screen and (max-width: 860px){
  .features_wrapper{
    width: 380px;
  }
}
@media screen and (max-width: 420px){
   .features_wrapper{
    width: 92%;
  }
}
/*price---------------------------------------------------------------------------------------------------------------------------*/
.price {
  position: relative;
  background-image: url(../img/repeat_bg.png);
  padding: 100px 0 160px;
  color: #fff;
}
.price h2 {
  margin-bottom: 50px;
}
.price_subtitle {
  text-align: center;
  margin-bottom: 50px;
}
.price_wrapper {
  margin: 0 auto;
  width: 96%;
  max-width: 1200px;
}
.price_container {
  margin-bottom: 50px;
}
.price_container li {
  display: flex;
  background-color: #333;
  border-bottom: 1px solid #999;
  padding: 35px 0;
}
.price_container li:first-child {
  border-top: 1px solid #999;
}
.space {
  margin-right: 1em;
}
.en_space {
  margin-right: 0.5em;
}
.price_item {
  display: flex;
  width: 600px;
  margin: 0 auto;
}
.what {
  display: inline-block;
  flex: 1;
  font-size: 16px;
}
.pay {
  display: inline-block;
  width: 17em;
  color: #c4d700;
}
.pay_t {
  color: #fff;
}
.price_item .nb {
  font-weight: bold;
  font-size: 21px;
  font-style: normal;
}
.precautions {
  text-align: right;
}
.br_960{
  display: none;
}
@media screen and (max-width: 960px){
  .price h2{
    margin-bottom: 5%;
  }
  .price_subtitle{
    margin-bottom: 5%;
  }
  .price{
    padding: 10% 0 100px;
  }

    .price_wrapper {
  width: 100%;
}
.price_container{
  margin-bottom: 5%;
}
.price_container li{
  padding: 35px 4%;
}
.precautions{
  padding-right: 2%;
  font-size: 14px;
}
.pay{
  width: 14.7em;
}
.pay_t{
  font-size: 14px;
}
.br_960{
  display: none;
}
}
@media screen and (max-width: 520px){
  .pay{
    width: auto;
  }
  .column{
    flex-flow: column;
  }
  .column .what{
    margin-bottom: 8%;
  }
  .br_960{
  display: none;
}
}
/*apply_button----------------------------------------------------------------------------------------*/
.apply_button {
  position: absolute;
  background: linear-gradient(45deg, #199778, #c4d700);
  height: 120px;
  max-width: 1002px;
  width: 60%;
  font-size: 24px;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 50%);
  text-align: center;
  font-weight: bold;
  /* 251224 */
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  z-index: 1;
}
.triangle {
  position: relative;
  display: inline-block;
}
.triangle::after {
  position: absolute;
  display: inline-block;
  content: "";
  top: 55%;
  left: 7.5em;
  transform: translateY(-50%);
  border: 10px solid transparent;
  border-left: 18px solid #fff;
}
@media screen and (max-width: 960px){
  .apply_button{
    height: 90px;
    font-size: 18px;
  }
  .triangle::after{
    top: 54%;
    left: 8em;
    border: 7px solid transparent;
  border-left: 15px solid #fff;
  }
}
@media screen and (max-width: 520px){
  .apply_button{
    width: 96%;
  }
}
@media screen and (max-width: 380px){
  .apply_button{
    width: 100%;
  }
}
/*facility_guide-----------------------------------------------------------------------------------------*/
.facility_guide {
  background-color: #333;
  padding: 210px 0 100px;
}
.facility_guide .title_wrapper {
  margin-bottom: 50px;
}
.map {
  max-width: 1000px;
  width: 80%;
  margin: 0 auto 150px;
}
.map img {
  object-fit: contain;
  height: auto;
}
/*facility共通------------------------------------------------------------------------------------------------------*/
.facility_guide section {
  margin-bottom: 80px;
}
.facility_guide section:last-child {
  margin-bottom: 0px;
}
.facility_ww{
  width: 940px;
  margin: 0 auto;
}
.facility_wrapper {
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  grid-gap: 0 50px;
  justify-content: left;
}
.facility_item {
  width: 280px;
  height: 345px;
  background-color: #111;
}
.facility_item figcaption {
  font-size: 18px;
  height: calc(100% - 252px);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.facility_item img {
  height: auto;
  vertical-align: bottom;
}

@media screen and (max-width: 960px){
.facility_section_wrapper h2 .en{
    font-size: 3.5vw;
  }
}
@media screen and (max-width: 980px){
  .facility_ww{
    width: 890px;
  }
.facility_wrapper{
  grid-gap: 15px 25px;
}
}
@media screen and (max-width: 930px){
  .facility_ww{
    width: 638px;
  }
  .facility_item {
  width: 196px;
  height: 242px;
  background-color: #111;
}
.facility_item figcaption {
  font-size: 12px;
  height: calc(100% - 177px);
}
}
@media screen and (max-width: 678px){
  .facility_ww{
    width: 417px;
  }
}
@media screen and (max-width: 457px){
  .facility_ww{
    width: 196px;
  }
}
/*gym-------------------------------------------------------------------------------------------------------------------*/
/*.facility_section_wrapper{
	background-image: url(../img/gym_bg.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	width: 100%;
	max-height: 300px;
}*/
/*この背景画像があるとコラムが無くなってるいま空間が狭くなってるので無くす*/
/*faq-------------------------------------------------------------------------------------------------------------------*/
.faq {
  position: relative;
  background-color: #333;
  padding: 100px 0 80px;
  color: #fff;
}
.faq .title_wrapper {
  margin-bottom: 50px;
}
.faq_wrapper {
  position: relative;
  max-width: 1200px;
  width: 80%;
  margin: 0 auto;
  font-size: 16px;
}
@media screen and (max-width: 520px){
  .faq_wrapper{
    width: 92%;
  }
}
.faq_wrapper li {
  background-color: #111;
  margin-bottom: 12px;
}
.faq_wrapper .q {
  color: #c4d700;
  max-width: calc(100% - 2em);
}
.q_wapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.plus {
  display: inline-block;
  position: relative;
  width: 15px;
  height: 15px;
  cursor: pointer;
  transition: all .5s;
}
.plus::before, .plus::after {
  display: block;
  content: "";
  background-color: #c4d700;
  position: absolute;
  width: 15px;
  height: 3px;
  top: 6px;
  left: 0;
}
.plus::before {
  width: 3px;
  height: 15px;
  top: 0;
  left: 6px;
}
.plus.active::before {
  transform: rotate(90deg);
}
.plus.active::after {
  transform: rotate(-180deg);
}
.faq_wrapper .nb {
  margin-right: 20px;
  margin-top: 3px;
}
.faq_item {
  width: 100%;
}
@media screen and (max-width: 960px){
  .map{
    width: 92%;
    margin: 0 auto 15%;
  }
  .facility_guide{
  padding: 100px 0 10%;
}
.facility_guide section{
  margin-bottom: 10%;
}
.facility_guide .title_wrapper{
  margin-bottom: 5%;
}
.faq{
  padding: 10% 0 8%;
}
}
/*faqボタンーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.faq_btn {
  cursor: pointer;
  padding: 20px 30px;
  width: 100%;
}
.a {
  display: none;
  padding: 20px 30px;
  position: relative;
  opacity: 0;
  transition: opacity .3s;
  font-size: 14px;
}
.a.active {
  opacity: 1;
  font-size: 14px;
}
.a::before {
  content: "";
  position: absolute;
  width: 3.2em;
  height: 1px;
  background-color: #fff;
  top: 0;
}
/*how_to_apply------------------------------------------------------------------------------------------------------------*/
.howto_apply{
	position: relative;
	background-color: #333;
	color: #fff;
	padding: 80px 0;
}
.howto_apply .apply_button{
	position: static;
	transform: translate(0);
	/*display: block;*/
	margin: 0 auto;
}
.howto_apply .title_wrapper{
	margin-bottom: 50px;
}
.howto_ww{
  width: 1200px;
  margin: 0 auto;
}
.howto_wrapper{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 45px 30px;
	justify-content: center;
	margin: 0 auto 80px;
}
.howto_item{
	position: relative;
	background-color: #111;
	text-align: center;
	padding: 26px 40px;
	width: 380px;
	height: 250px;
}
.howto_g{
	height: 120px;
	margin: 0 auto 26px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.howto_g img{
	display: flex;
	align-items: center;
	justify-content: center;
}
.howto_item .nb{
	position: absolute;
	top: 0;
	left: 20px;
	transform: translateY(-50%);
	font-size: 26px;
}
.br_830{
  display: none;
}
/*howto_itemの三角---------------------------------------------------------------------------------------------------------*/
.howto_item::after{
	content: "";
	position: absolute;
	width: 12px;
	height: 17px;
	clip-path: polygon(0 0,0 100%,100% 50%);
	background-color: #fff;
	top: 50%;
	right: -21px;
}
.howto_item:nth-child(3)::after,.howto_item:nth-child(5)::after{
	width: 0;
}

@media screen and (max-width: 1240px){
  .howto_ww{
  width: 790px;
}
  .howto_item:nth-child(3)::after{
    width: 12px;
  }
  .howto_item:nth-child(2)::after,.howto_item:nth-child(4)::after{
  width: 0;
}
}
@media screen and (max-width: 960px){
.howto_apply{
  padding: 8% 0;
}
}
@media screen and (max-width: 830px){
  .br_830{
    display: block;
  }
  .howto_ww{
  width: 562px;
}
.howto_g{
  height: 84px;
  margin-bottom: 18px;
}
.howto_item{
  width: 266px;
  height: 190px;
  font-size: 14px;
  padding: 18px 28px;
}
}
@media screen and (max-width: 602px){
   .br_830{
    display: none;
  }
  .howto_ww{
    width: 380px;
  }
  .howto_g{
  height: 120px;
  margin-bottom: 26px;
}
  .howto_item{
  width: 380px;
  height: 250px;
  font-size: 16px;
  padding: 26px 40px;
}
.howto_item::after{
  display: none;
}
}
@media screen and (max-width: 420px){
  .howto_ww{
    width: 92%;
  }
  .howto_item{
    width: 100%;
  }
}
/*facility_info-----------------------------------------------------------------------------------------------------------*/
.facility_info{
	background-color: #333;
  padding: 70px 0 150px;
}
.facility_info .title_wrapper{
	margin-bottom: 50px;
}
.info_wrapper{
  background-image: url("../img/logo_bg.png");
  background-size: cover;
  background-position: center 85%;
  padding: 70px 0;
}
.info_ww{
  width: 1022px;
  margin: 0 auto 50px;
}
.info_container{
  display: flex;
  flex-wrap: wrap;
  gap: 66px 142px;
}
.info_item{
  display: flex;
  align-items: center;
  font-size: 16px;
  position: relative;
  padding-left: 65px;
  width: 440px;
}
.info_item::before{
  content: url("../img/info01.png");
  position: absolute;
  left: 0;
  width: 50px;
  height: 50px;
  background-color: #333;
  display: flex;
  justify-content: center;
  align-items: center;
}
.info_item:nth-child(2)::before{
  content: url("../img/info02.png");
}
.info_item:nth-child(3)::before{
  content: url("../img/info03.png");
}
.info_item:nth-child(4)::before{
  content: url("../img/info04.png");
}
/*googlemap-------------------------------------------------------------------------------------------------------------------*/
.googlemap{
  height: 0;
  position: relative;
  padding-bottom: 33.25%;
}
.googlemap iframe{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}
/*info_logo-------------------------------------------------------------------------------------------------------------------*/
.info_logo{
  text-align: center;
}
.info_logo svg{
  width: 92%;
  max-width: 357px;
  height: 80px;
}
@media screen and (max-width: 1062px){
  .info_ww{
    width: auto;
    margin-left: 4%;
  }
  .info_item{
    width: 100%;
    padding-right: 1em;
  }
}
@media screen and (max-width: 960px){
  .facility_info{
    padding: 7% 0 120px;
  }
.facility_info .title_wrapper{
  margin-bottom: 5%;
}
.info_wrapper{
  padding: 7% 0;
}
.googlemap{
  padding-bottom: 50%;
}
}
@media screen and (max-width: 520px){
  .info_item{
    font-size: 14px;
  }
}
/*topbtn-----------------------------------------------------------------------------------------------------------------------------*/
.topbtn{
  width: 80px;
  position: sticky;
  bottom: 10px;
  float: right;
  margin: -90px 10px 0 0;
  cursor: pointer;
}
.topbtn img{
  height: auto;
  vertical-align: bottom;
}
/*footer-----------------------------------------------------------------------------------------------------------------------------*/
.footer{
  background-image: url(../img/footer_bg.jpg);
  background-size: cover;
  background-position: 50% 50%;
  color: #fff;
  padding: 80px 0 22px;
}
.footer_wapper{
  width: 92%;
  max-width: 1200px;
  margin: 0 auto;
}
.footer_container{
  justify-content: space-between;
  margin-bottom: 60px;
  overflow: hidden;
}
.footer_logo{
  margin-bottom: 32px;
}
.footer svg{
  width: 80%;
  max-width: 318px;
  height: 70px;
}
.footer small{
  font-size: 14px;
  text-align: center;
}
.footer address{
  font-size: 16px;
  margin-bottom: 50px;
}
.address{
  margin-bottom: 20px;
}
.br_t{
  line-height: 2em;
}
.footer_gmap{
  color: #c4d700;
  position: relative;
  display: inline-flex;
  align-items: center;
  padding-left: 1.5em;
}
.footer_gmap::before{
  position: absolute;
  content: url(../img/info01.png);
  width: 14px;
  height: 20px;
  left: 0;
  top: 2px;
}
.footer_gmap::after{
  position: absolute;
  content: "";
  width: 10px;
  height: 12px;
  right: 0;
  top: 7px;
  background-color: #c4d700;
  clip-path: polygon(0 0,0 100%,100% 50%);
}
.footer_gmap a{
  border-bottom: 1px solid;
  width: 8.2em;
  padding-bottom: 0.2em;
}
.phone{
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 24px;
}
.phone::before{
  content: url(../img/footer01.png);
  width: 25px;
  height: 25px;
  margin-right: .3em;
}
.homepage_btn{
  width: 300px;
  height: 80px;
  color: #c4d700;
  background-color: #111;
  text-align: center;
}
.homepage_t::before{
  content: url(../img/info04.png);
  width: 24px;
  height: 17px;
  margin-right: 1em;
}
.homepage_t::after{
  display: inline-block;
  content: "";
  width: 12px;
  height: 17px;
  clip-path: polygon(0 0,0 100%,100% 50%);
  background-color: #c4d700;
  margin-left: 1em;
}
/*footer_navlist----------------------------------------------------------------------------------------------------------------------*/
.footer_nav{
  flex-wrap: wrap;
  width: calc(11em * 2);
  height: calc(2.8em * 3 + 2em);
  display: flex;
  gap: 1em 1.5em;
  flex-direction: column;
}
.footer_nav li{
  font-size: 14px;
  height: 2.8em;
}
.footer_right{
  position: relative;
}
.insta{
  content: url(../img/footer_insta.png);
  height: 25px;
  width: 25px;
  position: absolute;
  right: 0;
  bottom: 0;
}
.br_520{
  display: none;
}
@media screen and (max-width: 960px){
  .footer{
    padding: 8% 0 2%;
  }
  .footer_container{
    flex-flow: column-reverse;
  }
  .insta{
  position: static;
  margin-top: 10%;
  }
  .footer_right{
    margin-bottom: 5%;
  }
  .footer_logo{
    margin-bottom: 3%;
  }
}
@media screen and (max-width: 520px){
  .br_520{
    display: block;
  }
    .footer_gmap{
    margin-top: 0.5em;
  }
}

@media screen and (max-width: 380px){
  .homepage_btn{
    width: 100%;
  }
  .footer_nav{
    flex-wrap: nowrap;
    height: auto;
    width: auto;
  }
  .footer small{
    font-size: 2vw;
  }
}

/* 231101追加 */
.campaign {
    z-index: 2;
    position: absolute;
    height: auto;
    cursor: pointer;
    bottom: 20px;
    width: 380px;
    left: 20px;  
}

@media screen and (max-width: 520px){
.campaign {
    width: 80%;
    max-width: 335px;
    left: 50%;
    transform: translate(-50%, 0);
    /* top: 70%; */
}
}

@media screen and (max-width: 1300px) {
  .campaign {
      /* width: 300px; */
      width: 260px;
  }
}

.banner a:hover{
  opacity: 0.7;
  transition:0.3s;
}

/* 250428 Add */
.sp-address-box {
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 99;
  display: none;
}

.sp-address-box ul {
  width: 100%;
  display: flex;
}

.sp-address-box ul li {
  position: relative;
  width: calc(100% / 3);
 
}

.sp-address-box ul li:nth-child(odd) {
  background: #333;
  width: calc((100% / 3) + 20px);
}

.sp-address-box ul li:nth-child(odd) a {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-weight: 600;
  color: #fff;
  text-align: center;
  padding: 10px 0;
}

.sp-address-box ul li:nth-child(even) {
  background: #C4D700;
}

.sp-address-box ul li:nth-child(even) a {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-weight: 600;
  color: #333;
  text-align: center;
  padding: 10px 0;
}

.sp-address-box ul li:first-child:after {
  position: absolute;
  right: 0;
  top: 0;
  content: "";
  display: inline-block;
  border-top: 120px #333 solid;
  border-right: 20px solid #C4D700;
}

.sp-address-box ul li:last-child:after {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  display: inline-block;
  /* border-top: 120px #C4D700 solid;
  border-right: 20px solid #333; */
}

.sp-address-box ul li .fz15 {
  font-size: 15px;
}

.sp-address-box ul li .fz13 {
  font-size: 13px;
}

@media screen and (max-width: 500px) {
  .nav_list_wrapper .admission-box {
    display: none;
  }

  .topbtn {
    display: none !important;
  }

  .footer {
    margin-bottom: 90px;
  }

  .sp-address-box {
    display: block;
  }
}

@media screen and (max-width: 320px) {
  .sp-address-box ul li .fz15 {
    font-size: 13px;
  }

  .sp-address-box ul li .fz13 {
    font-size: 10px;
  }
}

/* 250926 add */
.banner-under-btn {
  background: linear-gradient(45deg, #199778, #c4d700);
  height: 120px;
  max-width: 1002px;
  width: 80%;
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  /* 251224 */
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
@media screen and (max-width: 960px){
  .banner-under-btn{
    height: 90px;
    font-size: 18px;
  }
}
@media screen and (max-width: 520px){
  .banner-under-btn{
    width: 96%;
  }
}
@media screen and (max-width: 380px){
  .banner-under-btn{
    width: 100%;
  }
}
.fz11{
  font-size: 11px;
}


.sp-address-box ul li {
  position: relative;
  /* width: calc(100% / 3); */
  width: calc(100% / 2);
}

.sp-address-box ul li:nth-child(odd) {
  background: #333;
  /* width: calc((100% / 3) + 20px); */
  width: calc((100% / 2) + 20px);
}
.sp-address-box ul li:last-child:after {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  display: inline-block;
  /* border-top: 120px #C4D700 solid;
  border-right: 20px solid #333; */
}